[
    {
        "id": "cmdwrolsl0000vnd3e24q5440",
        "name": "Olahraga dan Kepemudaan"
    },
    {
        "id": "cmdwrot900001vnd30b5kj96g",
        "name": "Hukum dan Kesadaran Masyarakat"
    },
    {
        "id": "cmdwrp0pr0002vnd35w6nkjh0",
        "name": "Tata Kelola dan Inovasi Desa"
    }
]